html {
    /*height: 100%;*/
    
    /*font-family: verdana;    */
    /*font-family: "Century Gothic", CenturyGothic, AppleGothic, Calibri, Verdana;**/
    /*font-family: Calibri, Verdana;*/
    font-family: Verdana;
}


body {
    color: #00457D;
    margin: 0;
    background-color: white!important;
    font-family: Arial;
    font-size: 1em;    
    background-image: url('images/background.png');
    height: 100%;
    overflow-x: hidden;
    padding: 0;
}

/*LAYOUT PRINCIPAL*/

#pageContainer {
    margin: 0 auto;
    width: 100%;    
}

/*LOGIN*/

#pageLogin {
    position: absolute; 
    top: 50%;
    left: 50%; 
    height: 150px;
    margin-top: -75px; 
    width: 400px;
    margin-left: -200px;
}

#pageLogin div.error {
    margin-top: 5px;
    margin-bottom: 10px;
    color:#F00;
    font-style: italic;
    font-weight: bold;
}

/*HEADER*/

#pageHeader {    
    width: 100%;
}

#pageHeader img.logo {
    width: 120px;
    margin: 10px;
}

/*BODY*/

#pageBody {
    width: 99.85%;  
    min-height: 700px;
    border: 1px solid #FFF;
    background-color: #EEE;
}


/*FOOTER*/

#pageFooter {
    width: 99.85%;   
    background: url('images/menu_bg.png') repeat;
    /*background-color: #00468A;*/
    text-align: center;    
    color: #FFF;
    font-size: 0.8em;
    padding-top: 5px;        
    padding-bottom: 5px;        
    
    border: 1px solid #FFF;
}

/*BORDURE POUR LES BLOCKS*/

div.blockBorder {
    border: 1px solid #000;
}

/*ESPACEUR POUR LES BLOCKS*/

div.blockSpacer {
    margin-top: 5px;
    margin-bottom: 5px;    
}

/* MENU */

#menu {    
    width: 99.85%;
    /*background-color: #00468A;    */
    background: url('images/menu_bg.png') repeat;
    border: 1px solid #FFF;
    height: 25px;
}

#menu ul {
    list-style: none;
    text-indent: 0;
    margin: 0px;
    /*margin-left: 10px;*/
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 1px; 
    width: 100%;    
    vertical-align: middle;
}

#menu li.item {
    display: inline;        
    color: #FFF !important;
    padding: 2px;    
    border-left: 1px solid #CCC;
}

#menu li.item.selected {    
    color: #00468A !important;
    font-weight: bold;
    background-color: #FFF;
}

#menu li.item:hover {
    cursor: pointer;
    color: #00468A !important;
    font-weight: bold;
    background-color: #FFF;
}

#menu li.item.last {
    border-right: none;
}

#menu li.item.first {
    border-left: none;
}

#menu li.item a {
    text-decoration: none;
    color: #FFF;
    padding-left: 5px;
    padding-right: 5px;
}

#menu li.item.selected a {
    text-decoration: none;
    color: #00468A;
}

#menu li.item a:hover {
    text-decoration: none;
    color: #00468A;
}

#menu li.item img {
    vertical-align: middle;
    margin-top: -2px;
    border: none;
}

div.error {
    padding: 5px;
    font-size: 14px;
    font-weight: bold;
    color: #F00;
}

/*MENU OVIDENTIA*/

#ctx_menu {
    border-bottom: 1px solid #666666;
    float: left;
    font-size: 95%;
    width: 100%;
    padding-left: 0px !important;
    margin-top: 0px;
}

#ctx_menu ul {
    list-style: none outside none;
    margin: 0;
    padding: 10px 10px 0 0px;
}
#ctx_menu li {
     display: inline;
    margin: 0;
    padding: 0;
}

#ctx_menu a, #ctx_menu span { 
    color: #000000;
    display: block;
    float: left;
    padding: 4px 6px;
    text-decoration: none;
    font-style: italic;
    background-color:#CCCCCC !important;
    font-weight: bolder;
}

#ctx_menu a:hover { 
    background-color:#CCCCCC !important;
    text-decoration: none !important;  
}
#ctx_menu a:hover span { 
     background-color:#CCCCCC !important;
    text-decoration: none !important; 
}
#ctx_menu li.enabled  a, #ctx_menu  li.enabled span { 
    color: #000000;
    display: block;
    float: left;
    padding: 4px 6px;
    text-decoration: none;
    font-style: normal;
    font-weight: normal; 
    background-color:#EBEBEB !important;
}

 
#ctx_menu a span {
    float: none;
}

/*LAYOUT*/

/*main layout*/
table.lid-layout {
    width: 100%;    
    margin: 0px;
    padding: 0px;        
    border: none;    
    border-collapse: collapse;
    height:100%;
}

/*main layout : sections (header; body, footer)*/
table.lid-layout td {
    padding: 0px;    
    margin: 0px;
}

/*main layout : header*/
table.lid-layout td.lid-layout-header {
    background: url('images/lean_banner.png') no-repeat;
    background-position: top center;
    /*background-size: 100% auto;*/
    /*text-align: center;*/
    height: 130px !important;
    max-height: 130px !important;    
}

/*main layout : title (fil d'ariane')*/
table.lid-layout td.lid-layout-breadcrumb {
    /*background-color: #0F0;*/ 
    padding: 0px;
    vertical-align:top;
    height: 25px;
    background-color: #FFF;
    border-bottom: 1px solid #00467E;
    margin-bottom: 5px;       
}

table.lid-layout td.lid-layout-breadcrumb table {
    width: 100%;
    height: 100%;
}

table.lid-layout td.lid-layout-breadcrumb table td.icon {
    width: 20px;
    text-align: center;    
}

table.lid-layout td.lid-layout-breadcrumb table td.icon img {
    margin-top: 3px;
}

table.lid-layout td.lid-layout-breadcrumb table td.breadcrumb {
    font-variant: small-caps;
    font-style: italic;
    color: #00467E;
    font-size: 14px;    
    vertical-align: middle;    
}

table.lid-layout td.lid-layout-breadcrumb table td.breadcrumb a {
    text-decoration: none;
    color: #00467E;
}

table.lid-layout td.lid-layout-breadcrumb table td.breadcrumb a.last {
    font-weight: bold;    
}

table.lid-layout td.lid-layout-breadcrumb table td.breadcrumb a:hover {
    text-decoration: underline;    
}

table.lid-layout td.lid-layout-breadcrumb table td.breadcrumb span.separator {
    font-size: 12px;
    font-weight: normal;
}


/*MENU OVIDENTIA*/

table.lid-layout td.lid-layout-ovmenu {
    padding: 0px;
}
    
table.lid-layout td.lid-layout-ovmenu ul {
    margin: 0px;   
    padding: 0px;
    margin-left: 5px;
    vertical-align: top;
    position: relative;
    margin-top: 4px;
}

table.lid-layout td.lid-layout-ovmenu ul li {    
    padding: 4px;
    vertical-align: top;
    list-style: none;
    display: inline;
    border: 1px solid #00467E;    
    border-top: none;
    font-size: 12px;    
    background-color: #FFF;
}

table.lid-layout td.lid-layout-ovmenu ul li.selected {
    border: 1px solid #FFF;    
    border-top:none;
    background-color: #00467E;
}

table.lid-layout td.lid-layout-ovmenu ul li:hover {
    font-weight: bold;
}

table.lid-layout td.lid-layout-ovmenu ul li.selected:hover {
    font-weight: normal;
}

table.lid-layout td.lid-layout-ovmenu ul li a {
    color: #00467E;
    text-decoration: none;    
}

table.lid-layout td.lid-layout-ovmenu ul li.selected span {
    color: #FFF;
    font-weight: bold;
}


/*main layout : manu*/
div.lid-layout-menu {    
    position: absolute;
    left: 130px;
    top: 96px;
    z-index: 100;
}

div.lid-layout-menu div.item {    
    display: inline-block;
    background-color: #FFF;
    height: 20px;
    padding: 5px;
    background-color: transparent;
    float:left;
    clear:none;
    margin-left: -5px;
    cursor: pointer;
}

div.lid-layout-menu div.item div.left {    
    background: url('images/tab_left.png') no-repeat;
    width: 10px;
    height: 22px;
    display: inline-block;
    background-color: transparent;    
    margin: 0px;
    float:left;
    clear:none;  
}

div.lid-layout-menu div.item div.center {
    background-color: #FFF;
    display: inline-block;    
    margin: 0px;
    float:left;
    clear:none;  
    vertical-align: top;
    margin: auto;    
    height: 22px;        
}

div.lid-layout-menu div.item div.center a {
    font-size: 10px;    
    text-decoration: none;
    height: 20px;;
    color: #00457D; 
    top: 2px;
    font-weight: bold;
    font-style: italic;
    font-variant: small-caps;
    vertical-align: middle;
    top: 50%;
}

div.lid-layout-menu div.item div.center img {
    vertical-align: middle;
    top: 50%;
    border: none;
    
}

div.lid-layout-menu div.item div.right {
    background: url('images/tab_right.png') no-repeat center;    
    width: 10px;
    height: 22px;
    display: inline-block;
    background-color: transparent;
    margin: 0px;
    float:left;
    clear:none;  
}

ul.menuItems {    
    background-color: #FFF;
    border: 1px solid #00457D;
    padding: 0px;    
    display: none;
    position: absolute;
    top: 12px;
    list-style: none;
    min-width: 150px;
}

ul.menuItems li {
    font-size: 10px;
    border-bottom: 1px solid #DDD;
    padding: 2px;
}

ul.menuItems li:hover {
    background-color: #EEE;
}

ul.menuItems li.last {
    border-bottom: none;
}

ul.menuItems li a {
    text-decoration: none;
    color: #00457D;    
    vertical-align: middle;
}

ul.menuItems li img {
    vertical-align: middle;
    border: none;
}

/*main layout : body*/
table.lid-layout td.lid-layout-body {
    /*background-color: #0F0;*/ 
    padding: 2px;
    vertical-align:top;
    /*padding: 5px !important;*/
}

/*main layout : title*/
table.lid-layout td.lid-layout-title {    
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #AAA;
    font-weight: bold;
    background-color: #FFF;
    height: 20px;
}

table.lid-layout td.lid-layout-title img {    
    font-weight: bold;
    vertical-align: middle;
    margin-top: -2px;
    margin-left: 5px;
}

table.lid-layout td.lid-layout-title span {
    font-size: 16px;
    vertical-align: middle;
    margin-left: 5px;
}



/*main layout : footer*/
table.lid-layout td.lid-layout-footer {    
    text-align: center;
    font-size: 10px;
    padding-top: 10px;
    padding-bottom: 5px;
    height: 10px;
}

/**********/
/* BANNER */
/**********/


table.lid-banner {
    width: 1000px;
    /*border: 1px solid #F00;*/
    position: relative;
    left: 50%;
    margin-left: -500px;
    height: 100%;
    
    
}


table.lid-banner td.lid-banner-logo {    
    width: 50%;    
    text-align: left;
    padding-top: 10px;
}

table.lid-banner td.lid-banner-infos {
    width: 50%;
    vertical-align: top;
}

/**************/
/* LOGIN FROM */
/**************/

table.lid-login-form {
   float: right;
   font-size: 10px; 
   color: #FFF;
   
}

table.lid-login-form td.title {
    font-size: 20px;
    padding-bottom: 5px;
}

table.lid-login-form td.label {
    width: 85px;
}

table.lid-login-form td.component input[type=text], table.lid-login-form td.component input[type=password] {
    height: 12px;
    font-size: 10px;
    width: 120px;
}


table.lid-login-form a.button {
    font-weight: bold;
    cursor: pointer;
}

table.lid-login-form a.button:hover {
    text-decoration: underline;
}

table.lid-login-form a.link {
    color:#FFF;
}

/**************/
/* USER INFOS */
/**************/

table.lid-user-infos {
    float: right;
    font-size: 10px; 
    color: #FFF;
    
    margin-top: 20px;
}


table.lid-user-infos td.logo {
    /*width: 48px;*/
    background: url('images/white_tile.png') no-repeat center center;
    width: 68px;
    
    text-align: center;
    padding-top: 1px;
}

table.lid-user-infos td.identity {
    vertical-align: top;
    padding-left: 5px;
}

table.lid-user-infos td.identity span.surname {
    font-size: 13px;
    font-weight: bold;
    display: block;    
}

table.lid-user-infos td.identity span.name {
    font-size: 13px;
    font-weight: bold;
    display: block;
    margin-bottom: 3px;
}

table.lid-user-infos td.identity span.company {
    font-size: 10px;
    display: block;
}

table.lid-user-infos td.identity span.country {
    font-size: 10px;
    display: block;
}

table.lid-user-infos td.icons {
    padding-top: 10px;
    padding-left: 2px;
}

table.lid-user-infos td.icons img {
    cursor: pointer;
    margin-right: 2px;
}




#flagsToggle {
    position: absolute;
    left: 100%;
    margin-left: -30px;
    top: 110px;
    cursor: pointer;
}

#flagsList {
    background-color: #FFF;
    border: 1px solid #00457D;
    padding: 0px;    
    display: none;
    position: absolute;
    
    list-style: none;
    width: 150px;
    left: 100%;
    margin-left: -155px;
    top: 118px;
    z-index: 1000;
}

#flagsList li {
    border-bottom: 1px solid #DDD;
    padding: 5px;
    cursor: pointer;
}

#flagsList li:hover {
    background-color: #EEE;    
}

#flagsList li.last {
    border-bottom: none;
}

#flagsList li a {
    text-decoration: none;
    color: #00457D;    
}

#flagsList li a {
    vertical-align: middle;
    text-decoration: none;
    color: #00457D;    
}

#flagsList li img {
    vertical-align: middle;
}